Results 1 to 6 of 6

Thread: Cioscorp 3.4 on system 4.2 not working

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Cioscorp 3.4 on system 4.2 not working

    I've searched, but didn't find anything alike.

    I've updated the Wii using waninkoko's 4.2 updater. Installed neogamma and cioscorp 3.4
    Neogamma works fine with backups, but i can't load them from the disc channel.

    Cioscorp 3.4 installed fine though.

    Did anyone manage to get it working? If so, how?

    I know I can use neogamma, but the kids don't understand how it works, so I'd rather use the discchannel.

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    if you want to load games from the disc channel, go and by a modchip, dont waste your time with cIOScorp.

    BUT, why did you update? there was no need (As said in many many places on the forum). 4.2 is NOT what you want!

  3. #3
    Junior Member
    Join Date
    Oct 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I was on 4.0, but wii sports resort kept repeating that movie, i just installed the latest version

    Anyway, i'm not asking to buy a chip or something, so please respond on topic. btw, this wii was chipped, but that damn thing gave up after 1 1/2 year

  4. #4
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    restore your wii with your nand and go back and go to 4.1 with waninkokos updater. it will also get rid of cioscorp

  5. 1 User Says Thank You messie For This Useful Post


  6. #5
    Junior Member
    Join Date
    Oct 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I was thinking about that. i'll use the nand backup to 4.0 then, then update to 4.1

    So i'm guessing 4.2 is a no-go so far

  7. #6
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    its the best thing you can do. 4.2 sucks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •